API ReferenceProjects
Get project details.
Get project details. - Rensei REST API operation reference.
GET
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
projectId*stringProject id.
Project detail.
application/json- response
project*curl -X GET 'https://app.rensei.ai/api/projects/string'Example Response
{ "project": { "id": "string", "orgId": "string", "name": "string", "slug": "string", "description": "string", "property1": null, "property2": null }}List projects in the authenticated org (autocomplete-shaped options).
List projects in the authenticated org (autocomplete-shaped options). - Rensei REST API operation reference.
Update a project (rename / re-slug / describe).
Update a project (rename / re-slug / describe). - Rensei REST API operation reference.